metadata:
    remoteId: 10742bd28e405f0e83ae61223aea80cb
    classIdentifier: pagina_sito
    sectionIdentifier: standard
    languages:
        - ita-IT
data:
    ita-IT:
        name: 'Enti e fondazioni'
